Subject: Re: Kernel for MPC Lite 5200 will not compile

From: "Dale Farnsworth" <[email-masked]>
Date: 30 Mar 2006 20:05:09 -0000

Jon Rigby <[email-masked]> wrote:
> After thinking about this more....I don't want to push getting the official
> Freescale code into the tree.  If Dale's code works as well as the Freescale
> code then lets stay with it because it is a lot cleaner.

Thanks.

> The effort of porting other drivers will hopefully be easier now that
> I have the experience of having done ATA.

Would Freescale be amenable to working toward a revised, common, API?
Unfortunately, I didn't find the Freescale Bestcomm API to be clean enough
for acceptance into Linux, so changes would be needed.

-Dale